IDCVSSSummaryLast (major) updatePublished
CVE-2016-2031 7.5
Multiple vulnerabilities exists in Aruba Instate before 4.1.3.0 and 4.2.3.1 due to insufficient validation of user-supplied input and insufficient checking of parameters, which could allow a malicious user to bypass security restrictions, obtain sens
10-11-2020 - 13:15 31-01-2020 - 20:15
CVE-2016-2032 5.0
A vulnerability exists in the Aruba AirWave Management Platform 8.x prior to 8.2 in the management interface of an underlying system component called RabbitMQ, which could let a malicious user obtain sensitive information. This interface listens on T
07-02-2020 - 14:51 31-01-2020 - 20:15
CVE-2020-24633 10.0
There are multiple buffer overflow vulnerabilities that could lead to unauthenticated remote code execution by sending especially crafted packets destined to the PAPI (Aruba Networks AP management protocol) UDP port (8211) of access-points or control
15-12-2020 - 00:53 11-12-2020 - 02:15
CVE-2020-24634 10.0
An attacker is able to remotely inject arbitrary commands by sending especially crafted packets destined to the PAPI (Aruba Networks AP Management protocol) UDP port (8211) of access-pointsor controllers in Aruba 9000 Gateway; Aruba 7000 Series Mobil
15-12-2020 - 00:49 11-12-2020 - 02:15
CVE-2020-24637 9.0
Two vulnerabilities in ArubaOS GRUB2 implementation allows for an attacker to bypass secureboot. Successful exploitation of this vulnerability this could lead to remote compromise of system integrity by allowing an attacker to load an untrusted or mo
15-12-2020 - 00:45 11-12-2020 - 02:15
CVE-2008-2273 9.0
Unspecified vulnerability in the TACACS authentication component in Aruba Mobility Controller 3.1.x, 3.2.x, and 3.3.x allows remote authenticated users to gain privileges via unknown vectors.
11-10-2018 - 20:40 16-05-2008 - 12:54
Back to Top Mark selected
Back to Top